package com.mime.dualscreenview.view

interface PagedTextViewInterface {
    fun onTouch(touchArea: TouchArea)
    fun onTimeoverTouch()
    fun onSwipeLeft()
    fun onSwipeRight()
    fun onLongClick()
}